@charset "utf-8";
/* CSS Document */

<style type="text/css"> 
 
body	{
	font: Verdana, Arial, Helvetica, sans-serif;
	background: black; 
	padding: 0;
	text-align: center; 
	color: #000000;
	margin-top: 20;
	margin-right: 0;
	margin-bottom: 20;
	margin-left: 0;
}
.twoColHybRtHdr #container {
	width: 980px;
	text-align: left;
	margin-top: 10;
	margin-right: auto;
	margin-bottom: 20;
	margin-left: auto;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	border-top-style: none;
	border-top-width: 0px;
	padding-left: 10px;
	padding-right: 0px;
} 
.twoColHybRtHdr #header {
	width: 957px;
	background: #EBEBF0;
	padding: 0px;
	height: 192px;
	border-top-width: 3px;
	border-right-width: 6px;
	border-left-width: 3px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: none;
	border-left-style: solid;
	border-top-color: #666;
	border-right-color: #000;
	border-left-color: #666;
	margin: 0px;
} 

.twoColHybRtHdr #header-1311 {
	width: 960px;
	padding: 0px;
	height: 244px;
	border-top-width: 3px;
	border-right-width: 6px;
	border-left-width: 3px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: none;
	border-left-style: solid;
	border-top-color: #666;
	border-right-color: #000;
	border-left-color: #666;
	margin: 10px 0px 0px 0px;
} 
.twoColHybRtHdr #header-top {
	width: 960px;
	padding: 0px;
	margin: 10px 0px 0px 0px;
} 
.twoColHybRtHdr #header2 {
	border-top-width: 0px;
	border-right-width: 6px;
	border-bottom-width: 6px;
	border-left-width: 3px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-right-color: #000;
	border-bottom-color: #000;
	border-left-color: #666;
	margin-right: 0px;
	margin-bottom: 15px;
	margin-left: 0px;
	width: 960px;
	background-color: #600;
	padding: 0px;
} 
.twoColHybRtHdr #spacer {
	width: 1000px;
	height: 15px;
	background-color: black;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;

} 

.twoColHybRtHdr #badges {
	width: 962px;
	height: 48px;
	background-color: #EBEBF0;
	padding: 0px;
	height: 40px;
	margin: 0px 0px 12px 0px;

} 
.twoColHybRtHdr #badgesNew {
	width: 962px;
	height: 48px;
	background-color: #EBEBF0;
	padding: 0px;
	height: 40px;
	border-top-width: 3px;
	border-right-width: 6px;
	border-left-width: 3px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #666;
	border-right-color: #000;
	border-left-color: #666;
	border-bottom-color: #000;
	border-bottom-width: 6px;
	margin: 0px 0px 12px 0px;

} 

.twoColHybRtHdr #mainbox {
	width: 957px;
	text-align: left;
	background-color: #FFFFFF;
	padding: 2px;
	left: auto;
	right: auto;
	margin-top: 0;
	margin-right: 2;
	margin-bottom: 2px;
	margin-left: 2;
	vertical-align: top;
	border-top-width: 3px;
	border-right-width: 6px;
	border-bottom-width: 6px;
	border-left-width: 3px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #666;
	border-right-color: #000;
	border-bottom-color: #000;
	border-left-color: #666;
} 
.twoColHybRtHdr #header h1 {
	margin: 0; 
	padding: 10px 0; 
	position: absolute;
	top: -200px;
}
.twoColHybRtHdr #header a {
	color:#blue;
		}
H6 {
	color: #000;
	margin: 0px;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 75%;
	font-weight: normal;
	font-style: oblique;
	padding-top: 3px;
}


.twoColHybRtHdr #sidebar1 {
	float: right;
	width: 200px;
	margin-top: 20px;
	margin-bottom: 20px;
	margin-right: 10px;
	border-left: solid 1px black;
	margin-left: 30px;
	background-color: #EBEBF0;
}
.twoColHybRtHdr #sidebar1 h3, .twoColHybRtHdr #sidebar1 p {
	margin-left: 10px;
	margin-right: 10px;
	margin-top: 20px;
	margin-bottom: 10px;
}
.twoColHybRtHdr #sidebar1 .fltlft {
	margin-right: 3px;
	margin-botton: 0px;
		}


.twoColHybRtHdr #mainContent {
	margin-top: 0;
	margin-right: 0px;
	margin-bottom: 0;
	margin-left: 20px;
	padding-right: 7px;
} 
.twoColHybRtHdr #footer {
	width: 957px;
	text-align: left;
	padding: 2px;
	left: auto;
	right: auto;
	margin-top: 0;
	margin-right: 2;
	margin-bottom: 2px;
	margin-left: 2;
	vertical-align: top;
} 
.twoColHybRtHdr #footer p {
	margin: 0;
	font-size: 75%;
	line-height: 1.2;
	padding: 5px;
}

.twoColHybRtHdr #footerNew {
	width: 957px;
	text-align: left;
	background-color: #FFFFFF;
	padding: 2px;
	left: auto;
	right: auto;
	margin-top: 0;
	margin-right: 2;
	margin-bottom: 2px;
	margin-left: 2;
	vertical-align: top;
	border-top-width: 3px;
	border-right-width: 6px;
	border-bottom-width: 6px;
	border-left-width: 3px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #666;
	border-right-color: #000;
	border-bottom-color: #000;
	border-left-color: #666;
} 
.twoColHybRtHdr #footerNew p {
	margin: 0;
	font-size: 75%;
	line-height: 1.2;
	padding: 5px;
}


.fltrt {
	float: right;








\
	border-left: 1px solid black;
	background-color: #ebebf0;
	border-left-color: #000000;
	border-left-style: solid;
	border-left-width: 1px;
	margin: 10px;
	padding: 10px;

}

.fltrtInfobox {
	float: right;
	margin-left: 8px;
	background-color: #EBEBF0;
	margin-right: 10px;
	border: 1px solid #000000;
}

.fltlft {
	float: left;
	margin-right: 10px;
	background-color: #EBEBf0;
	border-right-color: #000000;
	margin: 10px;
	padding: 10px;
	border-right-style: solid;
	border-right-width: 1px;
}
.clearfloat { 
	clear:both;
    height:0;
    font-size: 1px;
    line-height: 0px;
}

.twoColHybRtHdr #mainContent #audiobox {
	height: 160px;
	width: 220px;
	float: right;
	background-color: EBEBF0;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: black;
	}

p {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 85%;
	line-height: 1.4;
	color: #005;
	margin-bottom: 8px;
	margin-left: 20px;
	margin-right: 0px;
}
h1 {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 250%;
	color: #000055;
	text-align: center;
}
h5 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 85%;
	font-style: oblique;
	font-weight: normal;
	text-align: center;
	line-height: normal;
	margin: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
td h5 {
	font-style: normal;
	text-align: left;
}

.navtext {
	font-size: 97%;
	color:#FFFF00;
	margin: 0px;
	padding-top: 5px;
}

.navtext a {
	color: #FFFFFF;
	
}
		
.toggle:hover {
	background-color: #FFFF00;
	color: blue;
	padding-bottom: 6px;
		}

H3 {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 150%;
	font-style: oblique;
	line-height: 1.2;
	font-weight: bolder;
	color: #330099;
}
h4 {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 100%;
	font-style: oblique;
	color: #000055;
	margin-left: 4px;
	margin-right: 4px;
	padding-top: 0px;
	line-height: 1.2;
	margin-top: 4px;
}
.SidebrickHed {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 20px;
	line-height: normal;
	font-weight: 800;
	text-transform: uppercase;
	color: #99150F;
	padding-top: 5px;
	padding-right: 8px;
	padding-bottom: 3px;
	margin-bottom: 0px;
	font-style: normal;
	letter-spacing: normal;
	text-align: left;
	text-indent: 0px;
	vertical-align: text-bottom;
	word-spacing: normal;
	white-space: normal;
	margin-left: 10px;
	margin-right: 10px;

}
.SidebrickText {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 12px;
	font-style: italic;
	line-height: 1.25;
	font-weight: normal;
	color: #000000;
	text-transform: none;
	padding-top: 0px;
	padding-left: 10px;
	padding-right: 5px;
	padding-bottom: 5px;
	margin-left: 10px;
	margin-right: 10px;
}
#cutline {
	line-height: 1.2;
	font-family: Georgia, "Times New Roman", Times, serif;
	margin: 9px;
}
 

.twoColHybRtHdr #container #mainbox #mainContent #pullquot {
	background-color: #EBEBf0;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: BLACK;
	border-color: #000000;
	float: right;
	margin-left: 8px;
	width: 300px;
}

.byline {
	padding-left: 5px;
}

.twoColHybRtHdr #container #mainbox #sidebar1 #sidebar2 h4 {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	text-transform: uppercase;
	color: #99150F;
	padding-left: 5px;
	font-weight: bold;
	font-style: normal;
}
.twoColHybRtHdr #container #mainbox #sidebar1 #sidebar2 h4 {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 14px;
	font-style: normal;
	line-height: 1.2;
	font-weight: bold;
	text-transform: uppercase;
	color: #99150F;
	padding-left: 5px;
}
.twoColHybRtHdr #container #mainbox #sidebar1 #sidebar2 .SidebrickHed a img {
	text-align: center;
	margin-left: 20px;

}
.twoColHybRtHdr #container #mainbox h2 {
	font-family: Georgia, "Times New Roman", Times, serif;
	text-align: center;
	word-spacing: normal;
	line-height: normal;
	color: #005;
}
.twoColHybRtHdr #container #mainbox #badges {
	font-family: Verdana, Geneva, sans-serif;
	font-size: small;
	line-height: normal;
	height: 45px;
}
.badge-separator {
	font-size: medium;
	font-weight: lighter;
}
.twoColHybRtHdr #container #mainbox ul li {
	font-size: 80%;
	line-height: 1.3;
	margin-left: 24px;
	padding-left: 4px;
	color: #005;
}

.sidebar01 {
	float: left;
	width: 33%;
	background: #93A5C4;
	padding-bottom: 10px;
}
.centerbar {
	padding: 10px 0;
	width: 34%;
	float: left;
}
.sidebar02 {
	float: left;
	width: 33%;
	background: #93A5C4;
	padding: 10px 0;
}
.twoColHybRtHdr #container #mainbox #mainContent #cutline #dewplayer {
	text-align: center;
	border: 8px solid #ffffff;
	margin-bottom: 6px;
}
.twoColHybRtHdr #container #mainbox #mainContent #cutline ul li h6 {
}
.twoColHybRtHdr #container #mainbox #mainContent #cutline blockquote h6 {
	margin-top: -8px;
	margin-right: 0px;
	margin-left: 0px;
	padding-right: 0px;
}
.twoColHybRtHdr #container #mainbox #mainContent #cutline h4 {
	margin-top: 0px;
	margin-bottom: 8px;
}
#podcast-h6 {
	margin-bottom: 0px;
	margin-top: 22px;
}
#h6podcast {
	margin-top: 4px;
	margin-bottom: 6px;
	padding: 0px;
	font-family: "MS Serif", "New York", serif;
}
.twoColHybRtHdr #container #mainbox #mainContent #cutline #dewplayer {
	border: 1px solid #000;
	padding: 8px;
}
.twoColHybRtHdr #container #mainbox #mainContent #audiobox {
	background-color: #FFF;
	padding-top: 0px;
	padding-bottom: 0px;
	float: none;
}
.twoColHybRtHdr #container #mainbox #mainContent #audiobox h6 {
	padding-bottom: 0px;
	margin-bottom: 0px;
}
.twoColHybRtHdr #container #mainbox #mainContent #audiobox #dewplayer {
	text-align: center;
	margin-bottom: 4px;
	margin-top: 6px;
}
.twoColHybRtHdr #container #mainbox #mainContent #audiobox h4 {
	margin-top: 12px;
	margin-right: 0px;
	margin-bottom: 12px;
	margin-left: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
.twoColHybRtHdr #container #mainbox #mainContent #audiobox h6 a {
	color: #0C0;
}
.twoColHybRtHdr #container #mainbox #mainContent #dewplayer h6 a {
	color: #090;
	text-decoration: none;
}

#mainbox #mainContent #pullquote {
	width: 380px;
}
#mainbox #mainContent #pullquote p {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 12px;
}
.twoColHybRtHdr #container #mainbox div table tr td h5 {
	text-align: left;
	padding-right: 10px;
	padding-left: 10px;
	padding-bottom: 0px;
	padding-top: 2px;
	font-style: normal;
	line-height: 1.25;
	font-size: 80%;
}
.twoColHybRtHdr #container #mainbox div table tr td h4 {
	font-size: 90%;
	padding-top: 0px;
	margin-bottom: 2px;
}
.twoColHybRtHdr #container #mainbox div table tr td #dewplayer2 blockquote h5 {
}
.twoColHybRtHdr #container #mainbox table tr td h5 {
	text-align: left;
	margin-bottom: 8px;
	margin-left: 10px;
	margin-top: 8px;
	margin-right: 10px;
}
.twoColHybRtHdr #container #mainbox table tr td h4 {
	font-size: 90%;
}
.twoColHybRtHdr #container #mainbox div table tr td {
	padding: 4px;
}
#intro-text {
	margin-right: 12px;
	padding-right: 12px;
}
.twoColHybRtHdr #container #mainbox #mainContent blockquote p em {
	font-size: .85em;
	font-style: italic;
}
div #embargo {
	color: #666;
}
#embargo tr td h4 {
	color: #666;
}

div .tablerow {
	border-style: solid;
	border-weight: 6px 6px 2px 2px;
	border-color-top: #666;
	border-color-right: #000;
	border-color-bottom: #000;
	border-color-left: #666;
	margin-top: 6px;
}


div .referBar h6 {
	text-align: center;
	color: #FFF;	
	font-family: Impact, Haettenschweiler, "Franklin Gothic Bold", "Arial Black", sans-serif;
	font-size: 100%;
	font-style: normal;
}

div .referBar h6 a {
	color:white;	
	text-decoration: none;
}
